package DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType7;

import DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType7.DataOfSet7_10.LaiZi0;
import DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType7.DataOfSet7_10.LaiZi1;
import DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType7.DataOfSet7_10.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType7_10 {
    public long [][][] DoRT7_10 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType7_10(){
        DoRT7_10[0] = lz0.lz0;
        DoRT7_10[1] = lz1.lz1;
        DoRT7_10[2] = lz2.lz2;
    }
}
